@import url(//fonts.googleapis.com/css?family=Roboto+Condensed:400,700);
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
/*== 1200px and beyond ===================================================
========================================================================*/
/* Large desktop */
@media (min-width: 1200px) {
   
  #bottom-row .row-container {
    height:60px;
  }
  div.hr{
  border: 0;
  color: #000000;
  background-color: #000000;
  height: 0.5px;
  }  
}
/*== Up to 1200px =====================================================
========================================================================*/
/* Large desktop */
@media (max-width: 1200px) {
  #contact_map {
    height: 376px;
  }
  div.hr{
  border: 0;
  color: #000000;
  background-color: #000000;
  height: 0.5px;
  } 
  ul.gallery {
    margin-left: -20px;
  }
  ul.gallery .gallery-item {
    padding-left: 20px;
  }
  .navigation ul.sf-menu > li {
    padding: 0 25px;
  }
  .navigation ul.sf-menu > li.item-236 a:before {
    left: -8px;
  }
  #top-row .row-container,
  #header-row .row-container,
  #navigation-row .row-container,
  #showcase-row .row-container,
  #feature-row .row-container,
  #maintop-row .row-container,
  #content-row .row-container,
  #mainbottom-row .row-container {
    padding: 0 40px;
  }
  .footer-wrapper-inner {
    padding: 0 40px;
  }
  #bottom-row .row-container {
    height:60px;
    padding: 35px 20px 15px;
  }
  #showcase-row .row-container {
    padding: 0 0px 0 0px;
  }
  #showcase-row .row-container .moduletable {
    padding: 0 0 20px;
  }
  #showcase-row .cameraContent {
    top: 35%;
    width: 100%;
  }
  #showcase-row .cameraContent h1 {
    font-size: 80px;
    margin-bottom: 35px;
  }
  #showcase-row .camera_prev,
  #showcase-row .camera_next {
    top: 15%;
    visibility: hidden;
  }
  #showcase-row .camera_prev {
    left: 810px;

  }
  #showcase-row .camera_next {
    left: 835px;
    
  }
  #content-top-row .videos iframe {
    float: right;
    margin: 10px 0 0 25px;
  }
}
/*== Up to 980px ======================================================
========================================================================*/
/* Narrow desktop */
@media (max-width: 980px) {
  .thumbnails {
    margin-left: -12px;
  }
  
  div.hr{
  border: 0;
  color: #000000;
  background-color: #000000;
  height: 0.5px;
  } 
  
  .thumbnails > li {
    margin-left: 12px;
  }
  /*footer*/
  #back-top {
    display: none !important;
  }
  ul.gallery {
    margin-left: -12px;
  }
  ul.gallery .gallery-item {
    padding-left: 12px;
  }
  #top-row .row-container,
  #header-row .row-container,
  #navigation-row .row-container,
  #showcase-row .row-container,
  #feature-row .row-container,
  #maintop-row .row-container,
  #content-row .row-container,
  #mainbottom-row .row-container {
    padding: 0 20px;
  }
  .footer-wrapper-inner {
    padding: 0 20px;
  }
  #bottom-row .row-container {
    padding: 35px 20px 15px;
    height: 60px;
  }
  #showcase-row .row-container {
    padding: 0 0px 0 0px;
  }
  #showcase-row .row-container .moduletable {
    padding: 0 0 15px;
  }
  #showcase-row .cameraContent h1 {
    font-size: 70px;
  }
  .navigation ul.sf-menu > li {
    padding: 0 15px;
  }
  .navigation ul.sf-menu > li.item-236 a:before {
    left: -8px;
  }
  #maintop .services .item p {
    line-height: 18px;
    padding: 0 0 18px;
  }
  #content-top-row {
    padding: 0  0 25px;
  }
  #content-top-row .videos iframe {
    float: none;
    margin: 10px 0 20px 0;
  }
  .img-full {
    float: none;
    margin-right: 0;
    margin-left: 0;
  }
}
/*== Up to 930px ======================================================
========================================================================*/
/* Narrow desktop */
@media (max-width: 930px) {
  .thumbnails {
    margin-left: -12px;
  }
  div.hr{
  border: 0;
  color: #000000;
  background-color: #000000;
  height: 0.5px;
  } 
  
  .thumbnails > li {
    margin-left: 12px;
  }
  /*footer*/
  #back-top {
    display: none !important;
  }
  ul.gallery {
    margin-left: -12px;
  }
  ul.gallery .gallery-item {
    padding-left: 12px;
  }
  #top-row .row-container,
  #header-row .row-container,
  #navigation-row .row-container,
  #showcase-row .row-container,
  #feature-row .row-container,
  #maintop-row .row-container,
  #content-row .row-container,
  #mainbottom-row .row-container {
    padding: 0 20px;
  }
  .footer-wrapper-inner {
    padding: 0 20px;
  }
  #bottom-row .row-container {
    padding: 35px 20px 15px 0px;
    height: 60px;
  }
  #showcase-row .row-container {
    padding: 0 0px 0 0px;
  }
  #showcase-row .row-container .moduletable {
    padding: 0 0 15px;
  }
  #showcase-row .cameraContent h1 {
    font-size: 70px;
  }
  .navigation ul.sf-menu > li {
    padding: 0 15px;
  }
  .navigation ul.sf-menu > li.item-236 a:before {
    left: -8px;
  }
  #maintop .services .item p {
    line-height: 18px;
    padding: 0 0 18px;
  }
  #content-top-row {
    padding: 0  0 25px;
  }
  #content-top-row .videos iframe {
    float: none;
    margin: 10px 0 20px 0;
  }
  .img-full {
    float: none;
    margin-right: 0;
    margin-left: 0;
  }
}
@media (max-width: 880px) {
  .page-category__team .img-intro {
    float: none;
    margin-right: 0;
  }
  div.hr{
  border: 0;
  color: #000000;
  background-color: #000000;
  height: 0.5px;
  } 
}
/*== Up to 825px ======================================================
========================================================================*/
/* Narrow desktop */
@media (max-width: 825px) {
  #wrapper {
    margin: 0;
  }
  
  div.hr{
  border: 0;
  color: #000000;
  background-color: #000000;
  height: 0.5px;
  }
  
  #footer-wrapper {
    height: auto;
  }
  #push {
    display: none;
  }
  #logo {
    text-align: left;
  }
  #logo a {
    margin: 0;
  }
  .nav.menu.pull-right.nav-pills {
    float: none;
    text-align: center;
  }
  .nav.menu.pull-right.nav-pills li {
    float: none;
    display: inline-block;
  }
  .social {
    text-align: left;
    padding: 10px 0;
  }
  /*navigation*/
  .select-menu {
    display: block;
    width: 100%;
  }
  .sf-menu {
    display: none;
  }
  /*content*/
  .item-image.blog-image {
    float: none;
    margin: 0 0 20px 0;
  }
  .row-fluid [class*="itemSpan"] {
    display: block;
    float: none;
    margin-left: 0;
    width: auto;
  }
  /*gallery*/
  .page-gallery ul.gallery {
    margin-left: 0;
  }
  .page-gallery ul.gallery .gallery-item {
    padding-left: 0;
    float: none;
  }
  .page-gallery ul.gallery .gallery-item .item_img {
    float: left;
    margin: 0 18px 18px 0 !important;
  }
  .img-full__left.span5 {
    width: 50%;
  }
  /*contact*/
  .contact_details .contact_details_item {
    width: 30%;
    float: left;
  }
  /*Modules*/
  /*search*/
  .mod-search__aside .mod-search_searchword {
    width: 50%;
  }
  /*login*/
  .mod-login__aside .mod-login_username,
  .mod-login__aside .mod-login_passwd {
    width: 50%;
  }
  #back-top {
    display: none !important;
  }
  #header-row #logo {
    margin: 0;
  }
  #header-row .row-container .row-fluid {
    padding: 34px 0 20px;
  }
  .navigation {
    float: none;
    margin-top: 30px;
  }
  body {
    padding: 0;
  }
  #showcase-row .row-container .moduletable {
    padding: 0 0 10px;
  }
  #showcase-row .cameraContent h1 {
    font-size: 55px;
    margin-bottom: 20px;
  }
  #mainbottom-row .whawedo .mod-custom__whawedo div {
    width: 46%;
    padding: 0 4% 0 0;
    margin-bottom: 20px;
  }
  #footer-row .moduletable {
    float: left;
    width: 33%;
    padding: 0 1% 10px 0;
    text-align: left;
  }
  #footer-row .moduletable.follow {
    width: 100%;
    padding: 0 0 10px;
  }
  #footer-row .moduletable.follow .social {
    text-align: center;
  }
  #footer-row .moduletable.contacts p {
    float: none;
  }
  #footer-row .moduletable.contacts span {
    float: none;
    margin: 0;
  }
  #copyright {
    text-align: left;
  }
  #content-bottom-row .otherservices .row-fluid .span4.item {
    width: 30%;
    float: left;
  }
  #content-bottom-row .otherservices .row-fluid [class*="span"] {
    margin-left: 2%;
  }
  #aside-right {
    margin-top: 20px;
  }
  .page-category__team .img-intro {
    float: left;
    margin-right: 18px;
  }
}

/*== Up to 980px and beyond 768px ======================================
========================================================================*/
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
  
  div.hr{
  border: 0;
  color: #000000;
  background-color: #000000;
  height: 0.5px;
  } 
  
}
/*== Up to 767px ======================================================
========================================================================*/
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
  #wrapper {
    margin: 0;
  }
  
  div.hr{
  border: 0;
  color: #000000;
  background-color: #000000;
  height: 0.5px;
  }
  
  #footer-wrapper {
    height: auto;
  }
  #push {
    display: none;
  }
  #logo {
    text-align: left;
  }
  #logo a {
    margin: 0;
  }
  .nav.menu.pull-right.nav-pills {
    float: none;
    text-align: center;
  }
  .nav.menu.pull-right.nav-pills li {
    float: none;
    display: inline-block;
  }
  .social {
    text-align: left;
    padding: 10px 0;
  }
  /*navigation*/
  .select-menu {
    display: block;
    width: 100%;
  }
  .sf-menu {
    display: none;
  }
  /*content*/
  .item-image.blog-image {
    float: none;
    margin: 0 0 20px 0;
  }
  .row-fluid [class*="itemSpan"] {
    display: block;
    float: none;
    margin-left: 0;
    width: auto;
  }
  /*gallery*/
  .page-gallery ul.gallery {
    margin-left: 0;
  }
  .page-gallery ul.gallery .gallery-item {
    padding-left: 0;
    float: none;
  }
  .page-gallery ul.gallery .gallery-item .item_img {
    float: left;
    margin: 0 18px 18px 0 !important;
  }
  .img-full__left.span5 {
    width: 50%;
  }
  /*contact*/
  .contact_details .contact_details_item {
    width: 30%;
    float: left;
  }
  /*Modules*/
  /*search*/
  .mod-search__aside .mod-search_searchword {
    width: 50%;
  }
  /*login*/
  .mod-login__aside .mod-login_username,
  .mod-login__aside .mod-login_passwd {
    width: 50%;
  }
  #back-top {
    display: none !important;
  }
  #header-row #logo {
    margin: 0;
  }
  #header-row .row-container .row-fluid {
    padding: 34px 0 20px;
  }
  .navigation {
    float: none;
    margin-top: 30px;
  }
  body {
    padding: 0;
  }
  #showcase-row .row-container .moduletable {
    padding: 0 0 10px;
  }
  #showcase-row .cameraContent h1 {
    font-size: 55px;
    margin-bottom: 20px;
  }
  #mainbottom-row .whawedo .mod-custom__whawedo div {
    width: 46%;
    padding: 0 4% 0 0;
    margin-bottom: 20px;
  }
  #footer-row .moduletable {
    float: left;
    width: 33%;
    padding: 0 1% 10px 0;
    text-align: left;
  }
  #footer-row .moduletable.follow {
    width: 100%;
    padding: 0 0 10px;
  }
  #footer-row .moduletable.follow .social {
    text-align: left;
  }
  #footer-row .moduletable.contacts p {
    float: none;
  }
  #footer-row .moduletable.contacts span {
    float: none;
    margin: 0;
  }
  #copyright {
    text-align: left;
  }
  #content-bottom-row .otherservices .row-fluid .span4.item {
    width: 30%;
    float: left;
  }
  #content-bottom-row .otherservices .row-fluid [class*="span"] {
    margin-left: 2%;
  }
  #aside-right {
    margin-top: 20px;
  }
  .page-category__team .img-intro {
    float: left;
    margin-right: 18px;
  }
}/*== Up to 710px ======================================================
========================================================================*/
/* Landscape phone to portrait tablet */
@media (max-width: 710px) {
  #wrapper {
    margin: 0;
  }
  
  div.hr{
  border: 0;
  color: #000000;
  background-color: #000000;
  height: 0.5px;
  } 
  
  #footer-wrapper {
    height: auto;
  }
  #push {
    display: none;
  }
  #logo {
    text-align: left;
  }
  #logo a {
    margin: 0;
  }
  .nav.menu.pull-right.nav-pills {
    float: none;
    text-align: center;
  }
  .nav.menu.pull-right.nav-pills li {
    float: none;
    display: inline-block;
  }
  .social {
    text-align: left;
    padding: 10px 0;
  }
  /*navigation*/
  .select-menu {
    display: block;
    width: 100%;
  }
  .sf-menu {
    display: none;
  }
  /*content*/
  .item-image.blog-image {
    float: none;
    margin: 0 0 20px 0;
  }
  .row-fluid [class*="itemSpan"] {
    display: block;
    float: none;
    margin-left: 0;
    width: auto;
  }
  /*gallery*/
  .page-gallery ul.gallery {
    margin-left: 0;
  }
  .page-gallery ul.gallery .gallery-item {
    padding-left: 0;
    float: none;
  }
  .page-gallery ul.gallery .gallery-item .item_img {
    float: left;
    margin: 0 18px 18px 0 !important;
  }
  .img-full__left.span5 {
    width: 50%;
  }
  /*contact*/
  .contact_details .contact_details_item {
    width: 30%;
    float: left;
  }
  /*Modules*/
  /*search*/
  .mod-search__aside .mod-search_searchword {
    width: 50%;
  }
  /*login*/
  .mod-login__aside .mod-login_username,
  .mod-login__aside .mod-login_passwd {
    width: 50%;
  }
  #back-top {
    display: none !important;
  }
  #header-row #logo {
    margin: 0;
  }
  #header-row .row-container .row-fluid {
    padding: 34px 0 20px;
  }
  .navigation {
    float: none;
    margin-top: 30px;
  }
  body {
    padding: 0;
  }
  #showcase-row .row-container .moduletable {
    padding: 0 0 10px;
  }
  #showcase-row .cameraContent h1 {
    font-size: 55px;
    margin-bottom: 20px;
  }
  #mainbottom-row .whawedo .mod-custom__whawedo div {
    width: 46%;
    padding: 0 4% 0 0;
    margin-bottom: 20px;
  }
  #footer-row .moduletable {
    float: left;
    width: 33%;
    padding: 0 1% 10px 0;
    text-align: left;
  }
  #footer-row .moduletable.follow {
    width: 100%;
    padding: 0 0 10px;
  }
  #footer-row .moduletable.follow .social {
    text-align: left;
  }
  #footer-row .moduletable.contacts p {
    float: none;
  }
  #footer-row .moduletable.contacts span {
    float: none;
    margin: 0;
  }
  #copyright {
    text-align: left;
  }
  #content-bottom-row .otherservices .row-fluid .span4.item {
    width: 30%;
    float: left;
  }
  #content-bottom-row .otherservices .row-fluid [class*="span"] {
    margin-left: 2%;
  }
  #aside-right {
    margin-top: 20px;
  }
  .page-category__team .img-intro {
    float: left;
    margin-right: 18px;
  }
}
/*== Up to 620px ==================================================
====================================================================*/
@media (max-width: 620px) {
  /*contact*/
  .contact_details {
    margin-bottom: 18px;
  }
  
  div.hr{
  border: 0;
  color: #000000;
  background-color: #000000;
  height: 0.5px;
  } 
  
  .contact_details .contact_details_item {
    width: 100%;
    float: none;
  }
  #showcase-row .cameraContent {
    top: 50%;
  }
  #showcase-row .cameraContent h1 {
    font-size: 40px;
  }
  #showcase-row .cameraContent p {
    display: none;
  }
  #showcase-row .camera_prev,
  #showcase-row .camera_next {
    top: 30%;
  }
  #maintop .services .item h4.item_title {
    font-size: 20px;
  }
  #content-top-row .videos iframe {
    width: 98% !important;
  }
  #bottom-row .clients .list_carousel ul li {
    padding: 0 0 0 20px;
    height: 60px;
  }
  #content-bottom-row .otherservices .row-fluid .span4.item {
    width: 100%;
    float: none;
  }
  #content-bottom-row .otherservices .row-fluid .span4.item .img-intro {
    float: left;
    margin-right: 26px;
  }
  #content-bottom-row .otherservices .row-fluid [class*="span"] {
    margin-left: 0%;
  }
}

/*== Up to 640px ==================================================
====================================================================*/
@media (max-width: 640px) {
  /*contact*/
  .contact_details {
    margin-bottom: 18px;
  }
  
  div.hr{
  border: 0;
  color: #000000;
  background-color: #000000;
  height: 0.5px;
  } 
  
  .contact_details .contact_details_item {
    width: 100%;
    float: none;
  }
  #showcase-row .cameraContent {
    top: 50%;
  }
  #showcase-row .cameraContent h1 {
    font-size: 40px;
  }
  #showcase-row .cameraContent p {
    display: none;
  }
  #showcase-row .camera_prev,
  #showcase-row .camera_next {
    top: 30%;
  }
  #maintop .services .item h4.item_title {
    font-size: 20px;
  }
  #content-top-row .videos iframe {
    width: 98% !important;
  }
  #bottom-row .clients .list_carousel ul li {
    padding: 0 0 0 20px;
    height: 60px;
  }
  #content-bottom-row .otherservices .row-fluid .span4.item {
    width: 100%;
    float: none;
  }
  #content-bottom-row .otherservices .row-fluid .span4.item .img-intro {
    float: left;
    margin-right: 26px;
  }
  #content-bottom-row .otherservices .row-fluid [class*="span"] {
    margin-left: 0%;
  }
}
/*== Up to 590px ==================================================
====================================================================*/
@media (max-width: 590px) {
  /*contact*/
  .contact_details {
    margin-bottom: 18px;
  }
  
  div.hr{
  border: 0;
  color: #000000;
  background-color: #000000;
  height: 0.5px;
  } 
  
  .contact_details .contact_details_item {
    width: 100%;
    float: none;
  }
  #showcase-row .cameraContent {
    top: 50%;
  }
  #showcase-row .cameraContent h1 {
    font-size: 40px;
  }
  #showcase-row .cameraContent p {
    display: none;
  }
  #showcase-row .camera_prev,
  #showcase-row .camera_next {
    top: 30%;
  }
  #maintop .services .item h4.item_title {
    font-size: 20px;
  }
  #content-top-row .videos iframe {
    width: 98% !important;
  }
  #bottom-row .clients .list_carousel ul li {
    padding: 0 0 0 20px;
    height: 60px;
  }
  #content-bottom-row .otherservices .row-fluid .span4.item {
    width: 100%;
    float: none;
  }
  #content-bottom-row .otherservices .row-fluid .span4.item .img-intro {
    float: left;
    margin-right: 26px;
  }
  #content-bottom-row .otherservices .row-fluid [class*="span"] {
    margin-left: 0%;
  }
}
/*== Up to 540px ==================================================
====================================================================*/
@media (max-width: 540px) {
  /*contact*/
  .contact_details {
    margin-bottom: 18px;
  }
  
  div.hr{
  border: 0;
  color: #000000;
  background-color: #000000;
  height: 0.5px;
  } 
  
  .contact_details .contact_details_item {
    width: 100%;
    float: none;
  }
  #showcase-row .cameraContent {
    top: 50%;
  }
  #showcase-row .cameraContent h1 {
    font-size: 40px;
  }
  #showcase-row .cameraContent p {
    display: none;
  }
  #showcase-row .camera_prev,
  #showcase-row .camera_next {
    top: 30%;
  }
  #maintop .services .item h4.item_title {
    font-size: 20px;
  }
  #content-top-row .videos iframe {
    width: 98% !important;
  }
  #bottom-row .clients .list_carousel ul li {
    padding: 0 0 0 20px;
    height: 60px;
  }
  #content-bottom-row .otherservices .row-fluid .span4.item {
    width: 100%;
    float: none;
  }
  #content-bottom-row .otherservices .row-fluid .span4.item .img-intro {
    float: left;
    margin-right: 26px;
  }
  #content-bottom-row .otherservices .row-fluid [class*="span"] {
    margin-left: 0%;
  }
}
/*== Up to 510px ==================================================
====================================================================*/
@media (max-width: 510px) {
  /*contact*/
  .contact_details {
    margin-bottom: 18px;
  }
  
  div.hr{
  border: 0;
  color: #000000;
  background-color: #000000;
  height: 0.5px;
  } 
  
  .contact_details .contact_details_item {
    width: 100%;
    float: none;
  }
  #showcase-row .cameraContent {
    top: 50%;
  }
  #showcase-row .cameraContent h1 {
    font-size: 40px;
  }
  #showcase-row .cameraContent p {
    display: none;
  }
  #showcase-row .camera_prev,
  #showcase-row .camera_next {
    top: 30%;
  }
  #maintop .services .item h4.item_title {
    font-size: 20px;
  }
  #content-top-row .videos iframe {
    width: 98% !important;
  }
  #bottom-row .clients .list_carousel ul li {
    padding: 0 0 0 20px;
    height: 60px;
  }
  #content-bottom-row .otherservices .row-fluid .span4.item {
    width: 100%;
    float: none;
  }
  #content-bottom-row .otherservices .row-fluid .span4.item .img-intro {
    float: left;
    margin-right: 26px;
  }
  #content-bottom-row .otherservices .row-fluid [class*="span"] {
    margin-left: 0%;
  }
}
/*== Up to 480px ==================================================
====================================================================*/
/* Landscape phones and down */
@media (max-width: 480px) {
  /*contact*/
  .contact_form {
    width: 100%;
  }
  div.hr{
  border: 0;
  color: #000000;
  background-color: #000000;
  height: 0.5px;
  } 
  
  /*registration*/
  .page-registration form input,
  .page-remind form input,
  .page-reset form input,
  .page-login form input,
  .page-login form input,
  .page-profile__edit form input,
  .page-registration form select,
  .page-remind form select,
  .page-reset form select,
  .page-login form select,
  .page-login form select,
  .page-profile__edit form select {
    width: 100%;
  }
  .page-registration form label,
  .page-remind form label,
  .page-reset form label,
  .page-login form label,
  .page-login form label,
  .page-profile__edit form label {
    display: inline-block;
  }
  .pagination ul li {
    display: none;
  }
  .pagination ul li.pagination-prev,
  .pagination ul li.pagination-next {
    display: inline-block;
  }
  /*gallery*/
  .page-gallery .item_img.img-intro {
    float: none;
    margin: 0 0 18px 0;
  }
  .page-gallery ul.gallery .gallery-item {
    text-align: center;
  }
  .page-gallery ul.gallery .gallery-item .item_img {
    float: none;
    margin: 0 0 18px 0 !important;
  }
  .page-gallery ul.gallery .gallery-item a.zoom {
    display: inline-block;
  }
  .img-full__left.span5 {
    width: 100%;
    margin-right: 0;
  }
  /*blog*/
  .page-blog .item_img.img-intro {
    float: none;
    margin: 0 0 18px 0;
  }
  /*archive*/
  .page-archive_filters select {
    display: block;
    width: 100%;
  }
  /*contact*/
  .contact_details .contact_details_item {
    width: 100%;
    float: none;
  }
  /*Modules*/
  /*search*/
  .mod-search__aside .mod-search_searchword {
    width: 100%;
  }
  /*login*/
  .mod-login__aside .mod-login_userdata {
    width: 100%;
    overflow: hidden;
  }
  .mod-login__aside .mod-login_username,
  .mod-login__aside .mod-login_passwd {
    width: 100%;
  }
  div.modal {
    position: absolute;
  }
  #showcase-row .row-container .moduletable {
    padding: 0 0 7px;
  }
  #showcase-row .camera_caption,
  #showcase-row .camera_prev,
  #showcase-row .camera_next {
    display: none !important;
  }
  #maintop .services .moduleTitle {
    text-align: center;
  }
  #maintop .services .caroufredsel_prev,
  #maintop .services .caroufredsel_next {
    top: 54px;
  }
  #maintop .services .caroufredsel_prev {
    top: 12px;
    left: auto;
    margin-left: -15px;
  }
  #maintop .services .caroufredsel_next {
    top: 12px;
    left: auto;;
    margin-right: -15px;
  }
  #maintop .services .item h4.item_title {
    font-size: 20px;
  }
  #mainbottom-row .whawedo .mod-custom__whawedo div {
    width: 100%;
    padding: 0;
  }
  #bottom-row .clients .list_carousel ul li {
    padding: 0 0 0 10px;
    height: 60px;
  }
  #footer-row .moduletable {
    float: none;
    width: 100%;
    padding: 0 0 10px;
    text-align: left;
  }
  #content-bottom-row .otherservices .row-fluid .span4.item .img-intro {
    float: none;
    margin-right: 0;
  }
  .img-intro {
    float: none;
    margin-right: 0;
    margin-left: 0;
  }
  .page-category__team .img-intro {
    float: none;
    margin-right: 0;
    margin-left: 0;
  }
}
/*== Up to 400px ==================================================
====================================================================*/
/* Landscape phones and down */
@media (max-width: 400px) {
  /*contact*/
  .contact_form {
    width: 100%;
  }
  
  div.hr{
  border: 0;
  color: #000000;
  background-color: #000000;
  height: 0.5px;
  } 
  
  /*registration*/
  .page-registration form input,
  .page-remind form input,
  .page-reset form input,
  .page-login form input,
  .page-login form input,
  .page-profile__edit form input,
  .page-registration form select,
  .page-remind form select,
  .page-reset form select,
  .page-login form select,
  .page-login form select,
  .page-profile__edit form select {
    width: 100%;
  }
  .page-registration form label,
  .page-remind form label,
  .page-reset form label,
  .page-login form label,
  .page-login form label,
  .page-profile__edit form label {
    display: inline-block;
  }
  .pagination ul li {
    display: none;
  }
  .pagination ul li.pagination-prev,
  .pagination ul li.pagination-next {
    display: inline-block;
  }
  /*gallery*/
  .page-gallery .item_img.img-intro {
    float: none;
    margin: 0 0 18px 0;
  }
  .page-gallery ul.gallery .gallery-item {
    text-align: center;
  }
  .page-gallery ul.gallery .gallery-item .item_img {
    float: none;
    margin: 0 0 18px 0 !important;
  }
  .page-gallery ul.gallery .gallery-item a.zoom {
    display: inline-block;
  }
  .img-full__left.span5 {
    width: 100%;
    margin-right: 0;
  }
  /*blog*/
  .page-blog .item_img.img-intro {
    float: none;
    margin: 0 0 18px 0;
  }
  /*archive*/
  .page-archive_filters select {
    display: block;
    width: 100%;
  }
  /*contact*/
  .contact_details .contact_details_item {
    width: 100%;
    float: none;
  }
  /*Modules*/
  /*search*/
  .mod-search__aside .mod-search_searchword {
    width: 100%;
  }
  /*login*/
  .mod-login__aside .mod-login_userdata {
    width: 100%;
    overflow: hidden;
  }
  .mod-login__aside .mod-login_username,
  .mod-login__aside .mod-login_passwd {
    width: 100%;
  }
  div.modal {
    position: absolute;
  }
  #showcase-row .row-container .moduletable {
    padding: 0 0 7px;
  }
  #showcase-row .camera_caption,
  #showcase-row .camera_prev,
  #showcase-row .camera_next {
    display: none !important;
  }
  #maintop .services .moduleTitle {
    text-align: center;
  }
  #maintop .services .caroufredsel_prev,
  #maintop .services .caroufredsel_next {
    top: 54px;
  }
  #maintop .services .caroufredsel_prev {
    top: 12px;
    left: auto;
    margin-left: -15px;
  }
  #maintop .services .caroufredsel_next {
    top: 12px;
    margin-right: -15px;
  }
  #maintop .services .item h4.item_title {
    font-size: 20px;
  }
  #mainbottom-row .whawedo .mod-custom__whawedo div {
    width: 100%;
    padding: 0;
  }
  #bottom-row .clients .list_carousel ul li {
    padding: 0 0 0 10px;
    height: 60px;
  }
  #footer-row .moduletable {
    float: none;
    width: 100%;
    padding: 0 0 10px;
    text-align: left;
  }
  #content-bottom-row .otherservices .row-fluid .span4.item .img-intro {
    float: none;
    margin-right: 0;
  }
  .img-intro {
    float: none;
    margin-right: 0;
    margin-left: 0;
  }
  .page-category__team .img-intro {
    float: none;
    margin-right: 0;
    margin-left: 0;
  }
}
/*== Up to 340px =====================================================
========================================================================*/
/* Portrait phones */
@media (max-width: 340px) {
  #maintop .services h3.moduleTitle {
    font-size: 33px;
  }
  
  div.hr{
  border: 0;
  color: #000000;
  background-color: #000000;
  height: 0.5px;
  } 
  
}
//this adds an arrow to every link
.nav.menu li > a:after { content: '>'; } 

//set up the downward arrow for top level items
.nav.menu > li > a:after {content: 'v'; }

// this removes the arrow when the link is the only child
.nav.menu li > a:only-child:after { content: ''; }   